@media (max-width:1441px) {
    .ip-box {
        font-size: 43px;
    }
}
@media (max-width:1281px) {
    .ip-box {
        font-size: 40px;
    }
}
@media (max-width:991px) {
    .navbar-expand-lg .navbar-nav {
        gap: 15px;
    }
    .faq-accordian {
        width: auto;
        max-width: none;
        padding-left: 25px;
        padding-right: 25px;
    }
    .navbar-nav .dropdown-menu {
        background: transparent;
        color: #fff;
        text-align: center;
        margin-top: 0px;
        filter: none;
    }
    .navbar-nav .dropdown-menu .dropdown-item {
        color: #fff;
        font-size: 18px;
        font-weight: 400;
    }
    .navbar-nav .dropdown-menu .dropdown-item:hover {
        background-color: rgba(255,255,255,0.4);
        color: #3DE8FF;
    }
    .adsi-2 {
        max-width: 320px;
        max-height: 100px;
    }
    .bulk-ips-head .headong {
        font-size: 30px;
    }
    .bulk-ip-info .font-20 {
        font-size: 18px !important;
    }
    .ip-look-info .font-40 {
        font-size: 30px !important;
    }
    .ip-look-info .font-30 {
        font-size: 22px !important;
    }
    .ip-look-info .font-20 {
        font-size: 18px !important;
    }
}
@media (max-width:768px) {
    .ip-box {
        font-size: 35px;
    }
    .faq-accordian .accordion-item {
        padding: 20px !important;
    }
    .accordion-button, .accordion-button:not(.collapsed) {
        font-size: 20px;
    }
    .accordion-body {
        font-size: 16px;
    }
    .article-head h3 {
        font-size:35px;
    }
    .article-img figure {
        height: 400px;
    }
    .conatct-form {
        padding: 20px;
    }
    .conatct-form input {
        margin-bottom: 30px;
    }
    .details-section h5 {
        font-size: 30px;
    }
}
@media (max-width:500px) {
    .ip-box {
        font-size: 26px;
        gap: 10px;
    }
    .faq-accordian {
        padding-left: 15px;
        padding-right: 15px;
    }
    .faq-accordian .accordion-item {
        padding: 20px;
    }
    .btn-grp {
        gap: 10px;
    }
}